/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
    .container {
        width: 970px;
    }
}
@media (min-width: 750px) { 
    .right-column {
        padding-left: 50px;
        padding-right: 25px;
    }
}

.logobackground .img-responsive {
    margin: 0 auto;
}
body{
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    color: white;
    background-color: #00243A!important;
}
body p{
    font-size: 16px;
    line-height: 24px;    
}
body a{
    text-decoration: underline;
}
body a:hover{
    text-decoration: none;
}
.photo{
    margin: 20px 0!important;
}
h1, h2{
    font-weight: bold;
    text-transform: uppercase;
    margin: 30px 0 20px 0;    
    color: #76dbfc;
    font-size: 31px;
}
h3{   
    color: #76DBFC;
}
.img-thumbnail {
    background-color: #fff;
    border: 0;
    border-radius: 0;
    display: inline-block;
    height: auto;
    line-height: 1.42857;
    max-width: 100%;
    padding: 10px;
    transition: all 0.2s ease-in-out 0s;
}
.footerLoyal{
    color:white;
    padding-bottom: 30px;
    margin-top: 30px;
}
.footerLoyal a{
    color: white;
    margin-top: 40px;
    padding: 20px 0 40px;
}
.footerLoyal a:hover{
    text-decoration: none;
}
.topbar a:hover{
    color:white!important;
    text-decoration: none!important;
}
input, textarea{
    color:#00243A;
}
label{
    color: white!important;
}
form .message{
    background-color: #b9b985;
}
form{
    width: 100%!important;
}
input:invalid, textarea:invalid{
    box-shadow: none!important;
}

.slick-next {
  right: -40px;
}
.slick-dots {
  bottom: -30px; 
}  
.slick-dots li {
  margin: 0;
}  

.carousel {
    height: auto;
}    
.carousel-caption {
    bottom : 0px;
    width: 100%;
    left: 0px;
    text-align: left;
}

.carousel-caption h1{
    font-size: 20px;
    color: white;
    line-height: 0px;
   margin: 0 0 0px 0; 
   border: none;
   padding: 0;
}

.carousel-caption a {
    color: white!important;
    font-size:20px;
}

.carousel-inner > .item > img {
  width: 100%;
  border:none;
  height: 585px;
}

.carousel-inner {
  width: 100%;
  height: 585px;
  border: 2px solid #000;
}

#carousel-indicators {
    //text-align: right; 
    //left:85%;
    //top: 540px;
    top:15px;
}

#myCarousel .content {
    width: 100%!Important;
    padding: 10px;
}

#myCarousel .indicator-bg{
    position: absolute;
    z-index: 1;
    //right:0px;
    width:98%;
    height:30px;
    background: rgba(0, 0, 0, 0.75);
}    